.version.saglik_sigortasi /* version checker */
{
	color: #00000B;
	background-color: #080F36;
}

.html
{
	background: #FFFFFF url("../images/1616.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1188.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u813,#u813-bw
{
	z-index: 2;
	height: 30px;
}

#u861
{
	z-index: 3;
	width: 940px;
	margin-left: 10px;
}

#u815
{
	z-index: 36;
	width: 534px;
	height: 78px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 18px;
}

#u814
{
	z-index: 4;
	width: 940px;
	padding-bottom: 37px;
	margin-left: 10px;
	margin-top: 10px;
}

#menuu817
{
	z-index: 5;
	width: 875px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 32px;
}

#u839
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
}

#u842
{
	width: 143px;
	padding-bottom: 15px;
}

#u842:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u842.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u843-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u842:hover #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u842.MuseMenuActive #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u832
{
	width: 195px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u833
{
	width: 193px;
	padding-bottom: 15px;
}

#u833:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u833.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u835-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u833:hover #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u833.MuseMenuActive #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u825
{
	width: 162px;
	min-height: 34px;
	margin-right: -10000px;
	left: 344px;
}

#u826
{
	width: 160px;
	padding-bottom: 15px;
}

#u826:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u826.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u827-4
{
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u826:hover #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u826.MuseMenuActive #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u846
{
	width: 179px;
	min-height: 34px;
	margin-right: -10000px;
	left: 508px;
}

#u847
{
	width: 177px;
	padding-bottom: 15px;
}

#u847:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u847.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u849-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u847:hover #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u847.MuseMenuActive #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u818
{
	width: 186px;
	min-height: 34px;
	margin-right: -10000px;
	left: 689px;
}

#u821
{
	width: 184px;
	padding-bottom: 15px;
}

#u821:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u821.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u822-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 41px;
}

#u821:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u821.MuseMenuActive #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1348
{
	z-index: 38;
	width: 876px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
	padding: 22px 33px 385.04999999999995px 31px;
}

#u1343-4
{
	z-index: 52;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u1316
{
	z-index: 51;
	width: 875px;
	height: 20px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-top: 6px;
	position: relative;
	background: #FFFFFF url("../images/l%c4%b1en.png") repeat-x left top;
}

#u1344-4
{
	z-index: 56;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 6px;
	position: relative;
}

#u1320-4
{
	z-index: 39;
	width: 876px;
	min-height: 78px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u1373-4
{
	z-index: 60;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 6px;
	position: relative;
}

#u1374-4
{
	z-index: 43;
	width: 876px;
	min-height: 97px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u1378-4
{
	z-index: 64;
	width: 273px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 12px;
	position: relative;
}

#u1377-4
{
	z-index: 47;
	width: 876px;
	min-height: 85px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u1327-4
{
	z-index: 68;
	width: 620px;
	min-height: 24px;
	background-color: transparent;
	color: #C52324;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 7px;
	position: relative;
}

#pu1333
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 12px;
}

#u1333
{
	z-index: 72;
	width: 348px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1335
{
	z-index: 77;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1334-4
{
	z-index: 73;
	width: 315px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1334-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#u1367
{
	z-index: 78;
	width: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u1368
{
	z-index: 83;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #F0A500;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1369-4
{
	z-index: 79;
	width: 377px;
	min-height: 21px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1369-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 377px;
	margin: 0px -10000px 0px 0px;
}

#u1334-4:hover p,#u1369-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u862
{
	z-index: 37;
	height: 30px;
}

#u862-bw
{
	z-index: 37;
	margin-top: 4px;
	height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

